.jp-first-screen{
    color: #050505;
}
.jp-first-screen.firstScreen_cen .firstScreen__content h1{
    text-align: left;
}
.jp-first-screen.firstScreen_cen .firstScreen__content .links, 
.jp-first-screen.firstScreen_cen .firstScreen__content h1{
    color: #050505;
}
.jp-first-screen .firstScreen__title{
    text-align: left;
    align-items: flex-start;
    font-weight: 400;
}
.jp-first-screen .btns-wrap{
    justify-content: flex-start;
}
.jp-first-screen .btns-wrap .btn{
    text-transform: unset;
}
body {
    counter-reset: tender;
}
.faqCard{
    counter-increment: tender;
}
.faqCard .faqCard__question::before{
    content: '0'counter(tender);
    position: absolute;
    left: 0;
    top: 27px;
}
.faqCard__question{
    justify-content: flex-start;
    position: relative;
    padding-top: 26px;
    padding-bottom: 26px;
}
.faqCard__answer, .faqCard__question {
    padding-left: 40px;
    padding-right: 40px;
}
.faqCard__question .fa{
    margin-right: 0;
    margin-left: auto;
    background: #F5F5F5;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 5px;
    top: calc(50% - 15px);
    transition: all .3s ease-in;
}
.faqCard__question .fa::before, 
.faqCard__question .fa::after{
    width: 14px;
    height: 2px;
    background: #050505;
    position: absolute;
    content: '';
    display: block;
    top: calc(50% - 1px);
    right: calc(50% - 7px);
    transition: all .3s ease-in;
}
.faqCard__question .fa::before{
    transform: rotate(90deg)
}
.faqCard.active .faqCard__question .fa::before,
.faqCard.open-first .faqCard__question .fa::before{
    transform: rotate(0deg)
}
.faqCard.active .fa, .faqCard.open-first .fa{
    background: #050505;
}
.faqCard.active .faqCard__question .fa::before, 
.faqCard.active .faqCard__question .fa::after, 
.faqCard.open-first .faqCard__question .fa::before, 
.faqCard.open-first .faqCard__question .fa::after{
    background: #fff;
}
.faqCard.active, .faqCard.open-first{
    background: #F9F9F9;
    box-shadow: 0px 1px 0px #DAE5E9;
}
.jp-black-btn{
    padding: 16px 30px;
    background: #050505;
    text-transform: unset;
    border-color: #050505;
    color: #fff;
}
.jp-black-btn:hover{
    background: rgba(0,0,0,0);
    color: #050505;
}
.jp-section_tender{
    padding-top: 40px;
    padding-bottom: 0;
}
.jp-section_tender .section__advantages{
    margin-top: 0;
    margin-bottom: 40px;
}
.jp-section__advantages{
    border-bottom: 2px solid #F4F4F9;
    margin-bottom: 59px;
    padding-bottom: 40px;
}
.advantages__item{
    width: calc(25% - 30px);
    text-align: center;
}
.advantageCard{
    box-shadow: none;
    height: auto;
    padding: 0 10px;
}
.advantageCard__quantity{
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 100%;
    color: #050505;
    margin-bottom: 6px;
}
.advantageCard__txt{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 120%;
    color: #7D8487;
}
.advantageCard__body{
    margin-right: 0;
    max-width: unset;
}
@media screen and (min-width: 1024px) {
    .jp-first-screen .firstScreen__content{
        margin-left: 8.33%;
        max-width: calc(41.67% + 60px);
    }  
    .faqCard__answer, .faqCard__question {
        padding-left: 155px;
        padding-right: 100px;
    }
    .faqCard .faqCard__question::before{
        left: 40px;
    }
    .faqCard__question{
        font-weight: 500;
        font-size: 20px;
        line-height: 140%;
    }
    .faqCard__question .fa::before, 
    .faqCard__question .fa::after{
        width: 18px;
        right: calc(50% - 9px);
    }
    .faqCard__question .fa{
        right: 40px;
        width: 50px;
        height: 50px;
        top: calc(50% - 25px)
    }
    .advantageCard__quantity{
        font-size: 34px;
    }
}


.sliderStudio{
    padding-bottom: 0;
}
.studioCard{
    height: unset;
}
.studioCard__name{
    flex: unset;
    text-transform: inherit;
}
.slideWrap__heading{
    text-transform: inherit;
}
.studioCard__thumb{
    height: 100px;
    max-height: 100px;
    margin-bottom: 12px;
}
.studioCard__img{
    width: auto;
    max-height: 100%;
}
.sliderStudio.owl-carousel .owl-nav{
    position: absolute;
    bottom: unset;
    left: unset;
    right: 0;
    top: -41px;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

.sliderStudio.owl-carousel .owl-nav button.owl-next, .sliderStudio.owl-carousel .owl-nav button.owl-prev{
    color: rgba(0,0,0,0);
    width: 46px;
    height: 46px;
    min-width: 46px;
    border-radius: 50%;
    border: 2px solid #E6E6E6;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: unset;
    right: unset;
    left: unset;
    bottom: unset;
    transform: unset;
}
.sliderStudio.owl-carousel .owl-nav button.owl-next.disabled, 
.sliderStudio.owl-carousel .owl-nav button.owl-prev.disabled{
    border: 2px solid #EFEFEF;
    pointer-events: none;
    cursor: default;
}
.sliderStudio.owl-carousel .owl-nav button.owl-next.disabled::after, 
.sliderStudio.owl-carousel .owl-nav button.owl-prev.disabled::after{
    border-color: #9A9A9A;
}
.sliderStudio.owl-carousel .owl-nav button.owl-next{
    margin-left: 10px;
}
.sliderStudio.owl-carousel .owl-nav button.owl-next span, 
.sliderStudio.owl-carousel .owl-nav button.owl-prev span{
    display: none;
}
.sliderStudio.owl-carousel .owl-nav button.owl-next::after, 
.sliderStudio.owl-carousel .owl-nav button.owl-prev::after{
    content: '';
    display: block;
    width: 9px;
    height: 9px;
    box-sizing: border-box;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}
.sliderStudio.owl-carousel .owl-nav button.owl-next::after{
    transform: rotate(45deg);
    margin-left: -2px;
}
.sliderStudio.owl-carousel .owl-nav button.owl-prev::after{
    transform: rotate(-135deg);
    margin-left: 2px;
}
.slideWrap .section__heading{
    padding-right: 120px;
}
.tender_editor_columns{
    display: grid;
    grid-gap: 30px;
}
.tender_editor_col-title{
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
}
@media screen and (min-width: 768px){
    .tender_editor_columns{
        grid-template-columns: 35% 50%;
        grid-gap: 15%;
    }
}

.section_addTender .section__wrapper{
    text-align: center;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.section_addTender .section__heading{
    margin-bottom: 12px;
}
.section_addTender .section__title{
    margin-right: 0;
    margin-top: 0;
}
.section_addTender .section__companyType{
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 20px;
    grid-column-gap: 15px;
    margin-bottom: 30px;
    width: 100%;
}
.compTypeCard{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    background: #F5F5F5;
    padding: 20px 10px 16px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    height: auto;
    cursor: pointer;
}
.compTypeCard__thumb{
    flex-grow: unset;
    width: 68px;
    height: 68px;
    border-radius: 50%;
    background: #fff;
    padding: 18px;
    margin-bottom: 8px;
}

.compTypeCard__img{
    width: 100%;
    height: auto;
}
.compTypeCard__name{
    flex-basis: unset;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    padding: 0;
    margin-bottom: 0;
}
.compTypeCard__inp:checked + .compTypeCard__thumb{
    position: unset;
}
.compTypeCard .compTypeCard__thumb{
    position: relative;
    z-index: 1;
}
.compTypeCard .compTypeCard__name{
    position: relative;
    z-index: 1;
}
.compTypeCard__inp:checked + span::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: #ffd91f;
    position: absolute;
    left: 0;
    top: 0;
    transform: unset;
    border: none;
}
@media screen and (min-width: 768px){
    .section_addTender .section__companyType{
        grid-template-columns: repeat(4, 1fr);
        grid-column-gap: 30px;
        max-width: 1026px;
    }
}